package tutorialJava.capitulo5.ejercicios.bloque02.articulosComestibles;

public class ArtPerecedero extends Articulo {

	private String fechaCaducidad;
	
	public ArtPerecedero() {
	}

	public ArtPerecedero(String codigo, String nombre, float precio) {
		super(codigo, nombre, precio);
	}

	public String getFechaCaducidad() {
		return fechaCaducidad;
	}

	public void setFechaCaducidad(String fechaCaducidad) {
		this.fechaCaducidad = fechaCaducidad;
	}

	@Override
	public String toString() {
		return "ArtPerecedero [fechaCaducidad=" + fechaCaducidad + ", getCodigo()=" + getCodigo() + ", getNombre()="
				+ getNombre() + ", getPrecio()=" + getPrecio() + "]";
	}

	
}
